/* -- HOME PAGE CSS -- */


/* ENDORSEMENT */
#Endorsement_OuterBox {
	background-color : #A5C1EB;
}

#Endorsement_InnerBox {
	background-color : #006699;
}

#Endorsement_Text {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

#Endorsement_Text A {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

/* FEATURED PRODUCTS */
a.featured_product_title:link {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #696969;
	padding-left: 3px;
}

a.featured_product_title:visited {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #696969;
	padding-left: 3px;
}

a.featured_product_title:active {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #696969;
	padding-left: 3px;
}

a.featured_product_title:hover {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #696969;
	padding-left: 3px;
}

/* WHAT'S NEW */
#news_title {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #ef8f40;
}

.news_date {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	line-height:18px;
}

a.news_link:link {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	line-height:18px;
}

a.news_link:visited {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	line-height:18px;
}

a.news_link:active {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	line-height:18px;
}

a.news_link:hover {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #666666;
	line-height:18px;
}

a.news_available_link:link {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #2dbc44;
	line-height:18px;
}

a.news_available_link:visited {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #2dbc44;
	line-height:18px;
}

a.news_available_link:active {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #2dbc44;
	line-height:18px;
}

a.news_available_link:hover {
	font-family: Arial, Helv, Tahoma, Sans-Serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #2dbc44;
	line-height:18px;
}









/* POPULAR DEVICES */

.devices_search {
	background: #FFF url('/images/devices-bg.png') no-repeat;
	width: 735px;
	height: 363px;
}

.devices_search_search {
	height:88px;
	width:735px;
/* 	padding-left: 19px; */
}

.devices_search_search_title {

	font-family: Arial;
	font-weight: bold;
	font-size: 18px;
	color:#0067ce;
	margin-left: 39px;
	padding: 9px 0px 7px;

}



.devices_search_devices {
	height:275px;
	width:735px;
/*
	text-align:center;
*/
	padding-left: 19px;
}

.device_search_devices_title {
/* 	float:left; */
/* 	clear:both; */
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	color:#333;
	margin: 10px 0px 10px 19px;
}


.devices_search_devices a {
	text-decoration: none;
	color: #333;
}

.devices_search_devices a:hover {
	text-decoration: underline;
}

.device {
	float:left;
	margin: 0px 19px 0px 19px;
}

.device_text {

	font-family: Arial;
	font-size: 14px;
	color:#333;
	padding-top: 182px;
	text-align: center;

}

.device_apple_iphone {
	background: url('/images/device-iphone.png') no-repeat right top;
	width: 83px;
	height: 182px;
}

.device_apple_ipad {
	background: url('/images/device-ipad.png') no-repeat right top;
	width: 126px;
	height: 182px;
}

.device_amazon_kindle {
	background: url('/images/device-kindle.png') no-repeat right top;
	width: 104px;
	height: 182px;
}

.device_motorola_droid {
	background: url('/images/device-droidrazr.png') no-repeat right top;
	width: 86px;
	height: 182px;
}

.device_samsung_galaxy_tab {
	background: url('/images/device-galaxytab.png') no-repeat right top;
	width: 105px;
	height: 182px;
}













/*
#cases_text a {
	font-size: 12px; 
	text-decoration:none;
}
#cases_text {
	font-size: 12px; 
	line-height: 13px;
}
*/


/*
 *  New Styles added by Aaron Padoshek 4-2012
 *  -----------------------------------------
 *  Prefixing styles with ap- to avoid stepping on toes of any other styles
 */

.ap-featured-product {
    position: relative; width: 505px; height: 249px;
    margin-bottom: 2px;
    border-bottom: 1px solid #ddd;
}

.ap-featured-product h3 {
    margin: 0 0 2px 10px; padding-top: 16px;
    color: #111; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-size: 28px; line-height: normal; text-align: left;
}

.ap-featured-product h4 {
    display: block;
    margin: 0 0 12px 10px;
    color: #999; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: normal; text-align: left;
}

.ap-featured-product p {
    display: block; width: 280px;
    margin: 0 0 0 10px;
    color: #727272; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; font-size: 18px; line-height: 1.15; text-align: left;
}

.ap-featured-product h3, .ap-featured-product h4, .ap-featured-product p {
    position: relative; z-index: 5;
}

.ap-featured-product a {
    position: absolute; top: 0; left: 0; z-index: 50;
    width: 100%; height: 100%;
    text-indent: -999em; overflow: hidden;
    background-color: #fff; opacity: 0; filter: alpha(opacity=0); /* have to give link a backround for old IE, otherwise elements below show through link and take the hover away from it */
}

.ap-featured-product img {
    position: absolute; right: 20px; bottom: 10px; z-index: 1;
}

.ap-featured-product.ap-featured-product-small {
    width: 240px; height: 230px;
    margin-bottom: 0;
    border-bottom: none;
}

.ap-featured-product-small h3 { padding-top: 8px; }

#ap-home-cleartouch img { right: 40px; bottom: 15px; }
#ap-home-styra img { right: 65px; bottom: 30px; }

#ap-home-cases { width: 200px; }
#ap-home-cases h3, #ap-home-cases h4, #ap-home-cases p { margin-left: 5px; }
#ap-home-cases.oldie h3 { font-size: 25px; } /* because of older IE */
#ap-home-cases img { bottom: 62px; right: 10px; }
#ap-home-cases div {
    position: absolute; left: 5px; bottom: 20px; z-index: 10;
    width: 185px;
    font-size: 12px;
}
#ap-home-cases div a {
    position: static; top: auto; left: auto;
    width: auto; height: auto;
    background: none; opacity: 1; filter: none;
    text-indent: 0;
}

#ap-ipad2-hotdeals { width: 193px; height: 234px; margin-bottom: 0; border-bottom: none; }
#ap-ipad2-hotdeals h3 {
    margin-left: 0; padding-top: 13px;
    text-align: center;
}
#ap-ipad2-hotdeals p {
    width: 160px;
    margin: 0 auto; padding-top: 118px;
    font-size: 16px; text-align: center;
}
#ap-ipad2-hotdeals img {
    right: 0; bottom: 0;
}

